Package Details: python-spotipy-git r568.48d04f3-1

Git Clone URL: https://aur.archlinux.org/python-spotipy-git.git (read-only, click to copy)
Package Base: python-spotipy-git
Description: Simple client for the Spotify Web API
Upstream URL: https://github.com/plamere/spotipy
Keywords: 3 api git python python3 spotify spotipy
Licenses: MIT
Provides: python-spotipy
Submitter: SajeOne
Maintainer: SajeOne
Last Packager: SajeOne
Votes: 2
Popularity: 0.000007
First Submitted: 2017-04-16 02:32 (UTC)
Last Updated: 2021-08-25 12:05 (UTC)

Required by (16)

Sources (1)

Latest Comments

SajeOne commented on 2021-08-25 12:19 (UTC)

@AnySomebody Yeah they changed the file name again. Should work now.

AnySomebody commented on 2021-08-25 03:57 (UTC)

@SajeOne Thanks, did work for some time but now the problem returned.

SajeOne commented on 2021-06-29 10:58 (UTC) (edited on 2021-06-29 10:59 (UTC) by SajeOne)

@AnySomebody should work now, make sure to fetch the updated PKGBUILD.

AnySomebody commented on 2021-06-29 08:20 (UTC) (edited on 2021-06-29 08:20 (UTC) by AnySomebody)

'License.md' not found.

gc1 commented on 2018-09-21 20:05 (UTC)

Oh right! For some reason pacaur dependencies where failing for me.

SajeOne commented on 2018-09-21 20:02 (UTC)

@goetzc It's on line 10.

gc1 commented on 2018-09-21 19:27 (UTC)

Please add: provides=(python-spotipy)

SajeOne commented on 2017-04-20 10:56 (UTC)

@Freso Fixed thanks.

Freso commented on 2017-04-20 10:35 (UTC)

This package should provide python-spotipy.